./SIAC-HOST-FOLDER-ADD(1)

NAME

./siac-host-folder-add - Add a storage folder to the host

SYNOPSIS

./siac host folder add [path] [size]

DESCRIPTION

Add a storage folder to the host, specifying how much data it should store

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-host-folder(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra